name = "Blizzara"
order = 9
category = "magic"
char = ["T", "V", "A"]

[[recipes]]
char = ["T", "V", "A"]
type = "G"
ingredients = ["Strike Raid", "Blizzard"]
chance = 100

[[recipes]]
char = ["T", "V", "A"]
type = "G"
ingredients = ["Blizzard Edge", "Blizzard"]
chance = 100

[[recipes]]
char = ["T", "V", "A"]
type = "E"
ingredients = ["Blizzard", "Blizzard"]
chance = 100

[[recipes]]
char = ["T", "V", "A"]
type = "H"
ingredients = ["Blizzard", "Aero"]
chance = 100
